Subject: Re: 19796498 - FAN SELLER - Professor Brian Cox - 14/02/2019 20:00 - Fan seller wants to become power seller.
From: Ashwinee Latchayya <[email-masked]>
To: Ashish Semwal <[email-masked]>
Date: Mon, 7 Jan 2019 05:23:19 -0700 (MST)

Hi Ashish, 

You can wrap this up. 

The seller account managers do not take requests anymore, they review accounts manually. 

This was flagged to Brian and he gave the above answer. 

C:Seller emailed wanting to become power seller and asking for inventory manager link. 

I:checked he sold many tickets with us. 

A: Already informed the seller we're looking into this - no reply sent after flagging as I was advised to inform the buyer we'll look into this. 

N: Wrap up 

Kind Regards, 
Ash 

From: "Ashish Semwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 5 January, 2019 12:23:22 
Subject: 19796498 - FAN SELLER - Professor Brian Cox - 14/02/2019 20:00 - Fan seller wants to become power seller. 

Hi Ash, 

With reference to the TID above, the FAN seller wants to become the POWER seller. As I have checked he has sold many tickets with us. 
Can you please inform to relevant team regarding this. 

Regards, 
Ashish